{
    "attributes": {
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Advisory speed",
            "origin": "a7ca0c8e-6558-424b-8486-031930010b01",
            "type": "STRING",
            "value": "Advisory speed"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Location",
            "origin": "a7ca0c8e-6558-424b-8486-031930010b01",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "a7ca0c8e-6558-424b-8486-031930010b01"
}